body {
    background-color: rgba(211, 211, 211, 0.774);
    color: black;
    font-family: Arial Black;
}
h1 {
    color: rgb(23, 158, 182);
    font-family: Arial Black;
    text-align: center;
}
p {
    color: black;
    font-family: Arial Black;
    font-size: 12pt;
    text-align: justify;
}
